<ClaML version="2.0.0">
    <Meta name="description" value="Dieses Codesystem stellt die in Österreich möglichen Pflegestufen zur Berechnung des Pflegegelds dar. Für die Zuerkennung der Pflegestufen ist die Feststellung des Hilfe- und Betreuungsbedarfes im Rahmen einer Begutachtung durch einen Arzt oder eine diplomierte Pflegekraft notwendig."/>
    <Meta name="description_eng" value="This code system represents the care levels possible in Austria for calculating the care allowance. To assign the care levels, the need for care must be determined in the course of an assessment by a doctor or a qualified nurse."/>
    <Meta name="website" value="https://www.svs.at/cdscontent/?contentid=10007.816625"/>
    <Meta name="version_description" value=""/>
    <Meta name="insert_ts" value="2020-05-14 14:02:39.0"/>
    <Meta name="status_date" value="2020-05-14 14:07:23.0"/>
    <Meta name="expiration_date" value=""/>
    <Meta name="last_change_date" value="2020-05-14 14:07:23.0"/>
    <Meta name="unvollstaendig" value="false"/>
    <Meta name="verantw_Org" value=""/>
    <Meta name="gueltigkeitsbereich" value="optional"/>
    <Meta name="statusCode" value="1"/>
    <Identifier authority="" uid="1.2.40.0.34.5.190"/>
    <Title date="2020-05-07" name="ELGA_Pflegestufen" version="202005">Dieses Codesystem stellt die in Österreich möglichen Pflegestufen zur Berechnung des Pflegegelds dar. Für die Zuerkennung der Pflegestufen ist die Feststellung des Hilfe- und Betreuungsbedarfes im Rahmen einer Begutachtung durch einen Arzt oder eine diplomierte Pflegekraft notwendig.</Title>
    <RubricKinds>
        <RubricKind inherited="false" name="note"/>
        <RubricKind inherited="false" name="preferred"/>
    </RubricKinds>
    <Class code="Pflegestufe_6">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_HINTS" value="zeitlich nicht planbare Betreuungsmaßnahmen regelmäßig während des Tages und der Nacht oder dauernde Anwesenheit einer Pflegeperson während des Tages und der Nacht auf Grund von Eigen- oder Fremdgefährdung"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-14"/>
        <Rubric kind="preferred">
            <Label>Pflegestufe 6</Label>
        </Rubric>
        <Rubric kind="note">
            <Label>durchschnittlicher monatlicher Pflegebedarf von mehr als 180 Stunden und zeitlich nicht planbare Betreuungsmaßnahmen oder dauernde Anwesenheit einer Pflegeperson (Wert 2020)</Label>
        </Rubric>
    </Class>
    <Class code="Pflegestufe_5">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_HINTS" value="insbesondere Notwendigkeit der dauernden Bereitschaft einer Pflegeperson; der regelmäßigen Nachschau durch eine Pflegeperson in relativ kurzen, jedoch planbaren Zeitabständen (mindestens auch eine einmalige Nachschau in den Nachtstunden) oder von mehr als fünf Pflegeeinheiten, davon auch eine in den Nachtstunden"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-14"/>
        <Rubric kind="preferred">
            <Label>Pflegestufe 5</Label>
        </Rubric>
        <Rubric kind="note">
            <Label>durchschnittlicher monatlicher Pflegebedarf von mehr als 180 Stunden und zusätzlich ein außergewöhnlicher Pflegeaufwand (Wert 2020)</Label>
        </Rubric>
    </Class>
    <Class code="Pflegestufe_7">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-14"/>
        <Rubric kind="preferred">
            <Label>Pflegestufe 7</Label>
        </Rubric>
        <Rubric kind="note">
            <Label>durchschnittlicher monatlicher Pflegebedarf von mehr als 180 Stunden und keine zielgerichteten Bewegungen aller vier Extremitäten oder ein gleichzuachtender Zustand (Wert 2020)</Label>
        </Rubric>
    </Class>
    <Class code="Pflegestufe_2">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-14"/>
        <Rubric kind="preferred">
            <Label>Pflegestufe 2</Label>
        </Rubric>
        <Rubric kind="note">
            <Label>durchschnittlicher monatlicher Pflegebedarf von mehr als 95 Stunden (Wert 2020)</Label>
        </Rubric>
    </Class>
    <Class code="Pflegestufe_1">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-14"/>
        <Rubric kind="preferred">
            <Label>Pflegestufe 1</Label>
        </Rubric>
        <Rubric kind="note">
            <Label>durchschnittlicher monatlicher Pflegebedarf von mehr als 65 Stunden (Wert 2020)</Label>
        </Rubric>
    </Class>
    <Class code="Pflegestufe_4">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-14"/>
        <Rubric kind="preferred">
            <Label>Pflegestufe 4</Label>
        </Rubric>
        <Rubric kind="note">
            <Label>durchschnittlicher monatlicher Pflegebedarf von mehr als 160 Stunden (Wert 2020)</Label>
        </Rubric>
    </Class>
    <Class code="Pflegestufe_3">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-05-14"/>
        <Rubric kind="preferred">
            <Label>Pflegestufe 3</Label>
        </Rubric>
        <Rubric kind="note">
            <Label>durchschnittlicher monatlicher Pflegebedarf von mehr als 120 Stunden (Wert 2020)</Label>
        </Rubric>
    </Class>
</ClaML>
